Image::ExifTool::DJI(3)

NAME
Image::ExifTool::DJI - DJI Phantom maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret the maker notes in images from some DJI Phantom drones.

AUTHOR
Copyright 2003-2022, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"DJI Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)